<?xml version="1.0" encoding = "GB2312"?>
<ROWDATA>
<ROW>
  <NAME>阿富汗</NAME>
  <CODE>004</CODE>
</ROW>

<ROW>
  <NAME>阿尔巴尼亚共和国</NAME>
  <CODE>008</CODE>
</ROW>

<ROW>
  <NAME>阿尔及利亚民主人民共和国</NAME>
  <CODE>012</CODE>
</ROW>

<ROW>
  <NAME>美属萨摩亚</NAME>
  <CODE>016</CODE>
</ROW>

<ROW>
  <NAME>安道尔公国</NAME>
  <CODE>020</CODE>
</ROW>

<ROW>
  <NAME>安哥拉共和国</NAME>
  <CODE>024</CODE>
</ROW>

<ROW>
  <NAME>安圭拉</NAME>
  <CODE>660</CODE>
</ROW>

<ROW>
  <NAME>南极洲</NAME>
  <CODE>010</CODE>
</ROW>

<ROW>
  <NAME>安提瓜和巴布达</NAME>
  <CODE>028</CODE>
</ROW>

<ROW>
  <NAME>阿根廷共和国</NAME>
  <CODE>032</CODE>
</ROW>

<ROW>
  <NAME>亚美尼亚共和国</NAME>
  <CODE>051</CODE>
</ROW>

<ROW>
  <NAME>阿鲁巴</NAME>
  <CODE>533</CODE>
</ROW>

<ROW>
  <NAME>澳大利亚联邦</NAME>
  <CODE>036</CODE>
</ROW>

<ROW>
  <NAME>奥地利共和国</NAME>
  <CODE>040</CODE>
</ROW>

<ROW>
  <NAME>阿塞拜疆共和国</NAME>
  <CODE>031</CODE>
</ROW>

<ROW>
  <NAME>巴哈马联邦</NAME>
  <CODE>044</CODE>
</ROW>

<ROW>
  <NAME>巴林国</NAME>
  <CODE>048</CODE>
</ROW>

<ROW>
  <NAME>孟加拉人民共和国</NAME>
  <CODE>050</CODE>
</ROW>

<ROW>
  <NAME>巴巴多斯</NAME>
  <CODE>052</CODE>
</ROW>

<ROW>
  <NAME>白俄罗斯共和国</NAME>
  <CODE>112</CODE>
</ROW>

<ROW>
  <NAME>比利时王国</NAME>
  <CODE>056</CODE>
</ROW>

<ROW>
  <NAME>伯利兹</NAME>
  <CODE>084</CODE>
</ROW>

<ROW>
  <NAME>贝宁共和国</NAME>
  <CODE>204</CODE>
</ROW>

<ROW>
  <NAME>百慕大</NAME>
  <CODE>060</CODE>
</ROW>

<ROW>
  <NAME>不丹王国</NAME>
  <CODE>064</CODE>
</ROW>

<ROW>
  <NAME>玻利维亚共和国</NAME>
  <CODE>068</CODE>
</ROW>

<ROW>
  <NAME>波斯尼亚和黑塞哥维那</NAME>
  <CODE>070</CODE>
</ROW>

<ROW>
  <NAME>博茨瓦纳共和国</NAME>
  <CODE>072</CODE>
</ROW>

<ROW>
  <NAME>布维岛</NAME>
  <CODE>074</CODE>
</ROW>

<ROW>
  <NAME>巴西联邦共和国</NAME>
  <CODE>076</CODE>
</ROW>

<ROW>
  <NAME>英属印度洋领地</NAME>
  <CODE>086</CODE>
</ROW>

<ROW>
  <NAME>文莱达鲁萨兰国</NAME>
  <CODE>096</CODE>
</ROW>

<ROW>
  <NAME>保加利亚共和国</NAME>
  <CODE>100</CODE>
</ROW>

<ROW>
  <NAME>布基纳法索</NAME>
  <CODE>854</CODE>
</ROW>

<ROW>
  <NAME>布隆迪共和国</NAME>
  <CODE>108</CODE>
</ROW>

<ROW>
  <NAME>柬埔寨王国</NAME>
  <CODE>116</CODE>
</ROW>

<ROW>
  <NAME>喀麦隆共和国</NAME>
  <CODE>120</CODE>
</ROW>

<ROW>
  <NAME>加拿大</NAME>
  <CODE>124</CODE>
</ROW>

<ROW>
  <NAME>佛得角共和国</NAME>
  <CODE>132</CODE>
</ROW>

<ROW>
  <NAME>开曼群岛</NAME>
  <CODE>136</CODE>
</ROW>

<ROW>
  <NAME>中非共和国</NAME>
  <CODE>140</CODE>
</ROW>

<ROW>
  <NAME>乍得共和国</NAME>
  <CODE>148</CODE>
</ROW>

<ROW>
  <NAME>智利共和国</NAME>
  <CODE>152</CODE>
</ROW>

<ROW>
  <NAME>中华人民共和国</NAME>
  <CODE>156</CODE>
</ROW>

<ROW>
  <NAME>中国香港特别行政区</NAME>
  <CODE>344</CODE>
</ROW>

<ROW>
  <NAME>中国澳门特别行政区</NAME>
  <CODE>446</CODE>
</ROW>

<ROW>
  <NAME>中国台湾</NAME>
  <CODE>158</CODE>
</ROW>

<ROW>
  <NAME>圣诞岛</NAME>
  <CODE>162</CODE>
</ROW>

<ROW>
  <NAME>科科斯(基林)群岛</NAME>
  <CODE>166</CODE>
</ROW>

<ROW>
  <NAME>哥伦比亚共和国</NAME>
  <CODE>170</CODE>
</ROW>

<ROW>
  <NAME>科摩罗伊斯兰联邦共和国</NAME>
  <CODE>174</CODE>
</ROW>

<ROW>
  <NAME>刚果共和国</NAME>
  <CODE>178</CODE>
</ROW>

<ROW>
  <NAME>刚果民主共和国</NAME>
  <CODE>180</CODE>
</ROW>

<ROW>
  <NAME>库克群岛</NAME>
  <CODE>184</CODE>
</ROW>

<ROW>
  <NAME>哥斯达黎加共和国</NAME>
  <CODE>188</CODE>
</ROW>

<ROW>
  <NAME>科特迪瓦共和国</NAME>
  <CODE>384</CODE>
</ROW>

<ROW>
  <NAME>克罗地亚共和国</NAME>
  <CODE>191</CODE>
</ROW>

<ROW>
  <NAME>古巴共和国</NAME>
  <CODE>192</CODE>
</ROW>

<ROW>
  <NAME>塞浦路斯共和国</NAME>
  <CODE>196</CODE>
</ROW>

<ROW>
  <NAME>捷克共和国</NAME>
  <CODE>203</CODE>
</ROW>

<ROW>
  <NAME>丹麦王国</NAME>
  <CODE>208</CODE>
</ROW>

<ROW>
  <NAME>吉布提共和国</NAME>
  <CODE>262</CODE>
</ROW>

<ROW>
  <NAME>多米尼克国</NAME>
  <CODE>212</CODE>
</ROW>

<ROW>
  <NAME>多米尼加共和国</NAME>
  <CODE>214</CODE>
</ROW>

<ROW>
  <NAME>东帝汶</NAME>
  <CODE>626</CODE>
</ROW>

<ROW>
  <NAME>厄瓜多尔共和国</NAME>
  <CODE>218</CODE>
</ROW>

<ROW>
  <NAME>阿拉伯埃及共和国</NAME>
  <CODE>818</CODE>
</ROW>

<ROW>
  <NAME>萨尔瓦多共和国</NAME>
  <CODE>222</CODE>
</ROW>

<ROW>
  <NAME>赤道几内亚共和国</NAME>
  <CODE>226</CODE>
</ROW>

<ROW>
  <NAME>厄立特里亚国</NAME>
  <CODE>232</CODE>
</ROW>

<ROW>
  <NAME>爱沙尼亚共和国</NAME>
  <CODE>233</CODE>
</ROW>

<ROW>
  <NAME>埃塞俄比亚联邦民主共和国</NAME>
  <CODE>231</CODE>
</ROW>

<ROW>
  <NAME>福克兰群岛（马尔维纳斯）</NAME>
  <CODE>238</CODE>
</ROW>

<ROW>
  <NAME>法罗群岛</NAME>
  <CODE>234</CODE>
</ROW>

<ROW>
  <NAME>斐济群岛共和国</NAME>
  <CODE>242</CODE>
</ROW>

<ROW>
  <NAME>芬兰共和国</NAME>
  <CODE>246</CODE>
</ROW>

<ROW>
  <NAME>法兰西共和国</NAME>
  <CODE>250</CODE>
</ROW>

<ROW>
  <NAME>法属圭亚那</NAME>
  <CODE>254</CODE>
</ROW>

<ROW>
  <NAME>法属波利尼西亚</NAME>
  <CODE>258</CODE>
</ROW>

<ROW>
  <NAME>法属南部领土</NAME>
  <CODE>260</CODE>
</ROW>

<ROW>
  <NAME>加蓬共和国</NAME>
  <CODE>266</CODE>
</ROW>

<ROW>
  <NAME>冈比亚共和国</NAME>
  <CODE>270</CODE>
</ROW>

<ROW>
  <NAME>格鲁吉亚</NAME>
  <CODE>268</CODE>
</ROW>

<ROW>
  <NAME>德意志联邦共和国</NAME>
  <CODE>276</CODE>
</ROW>

<ROW>
  <NAME>加纳共和国</NAME>
  <CODE>288</CODE>
</ROW>

<ROW>
  <NAME>直布罗陀</NAME>
  <CODE>292</CODE>
</ROW>

<ROW>
  <NAME>希腊共和国</NAME>
  <CODE>300</CODE>
</ROW>

<ROW>
  <NAME>格陵兰</NAME>
  <CODE>304</CODE>
</ROW>

<ROW>
  <NAME>格林纳达</NAME>
  <CODE>308</CODE>
</ROW>

<ROW>
  <NAME>瓜德罗普</NAME>
  <CODE>312</CODE>
</ROW>

<ROW>
  <NAME>关岛</NAME>
  <CODE>316</CODE>
</ROW>

<ROW>
  <NAME>危地马拉共和国</NAME>
  <CODE>320</CODE>
</ROW>

<ROW>
  <NAME>几内亚共和国</NAME>
  <CODE>324</CODE>
</ROW>

<ROW>
  <NAME>几内亚比绍共和国</NAME>
  <CODE>624</CODE>
</ROW>

<ROW>
  <NAME>圭亚那合作共和国</NAME>
  <CODE>328</CODE>
</ROW>

<ROW>
  <NAME>海地共和国</NAME>
  <CODE>332</CODE>
</ROW>

<ROW>
  <NAME>赫德岛和麦克唐纳岛</NAME>
  <CODE>334</CODE>
</ROW>

<ROW>
  <NAME>洪都拉斯共和国</NAME>
  <CODE>340</CODE>
</ROW>

<ROW>
  <NAME>匈牙利共和国</NAME>
  <CODE>348</CODE>
</ROW>

<ROW>
  <NAME>冰岛共和国</NAME>
  <CODE>352</CODE>
</ROW>

<ROW>
  <NAME>印度共和国</NAME>
  <CODE>356</CODE>
</ROW>

<ROW>
  <NAME>印度尼西亚共和国</NAME>
  <CODE>360</CODE>
</ROW>

<ROW>
  <NAME>伊朗伊斯兰共和国</NAME>
  <CODE>364</CODE>
</ROW>

<ROW>
  <NAME>伊拉克共和国</NAME>
  <CODE>368</CODE>
</ROW>

<ROW>
  <NAME>爱尔兰</NAME>
  <CODE>372</CODE>
</ROW>

<ROW>
  <NAME>以色列国</NAME>
  <CODE>376</CODE>
</ROW>

<ROW>
  <NAME>意大利共和国</NAME>
  <CODE>380</CODE>
</ROW>

<ROW>
  <NAME>牙买加</NAME>
  <CODE>388</CODE>
</ROW>

<ROW>
  <NAME>日本国</NAME>
  <CODE>392</CODE>
</ROW>

<ROW>
  <NAME>约旦哈希姆王国</NAME>
  <CODE>400</CODE>
</ROW>

<ROW>
  <NAME>哈萨克斯坦共和国</NAME>
  <CODE>398</CODE>
</ROW>

<ROW>
  <NAME>肯尼亚共和国</NAME>
  <CODE>404</CODE>
</ROW>

<ROW>
  <NAME>基里巴斯共和国</NAME>
  <CODE>296</CODE>
</ROW>

<ROW>
  <NAME>朝鲜民主主义人民共和国</NAME>
  <CODE>408</CODE>
</ROW>

<ROW>
  <NAME>大韩民国</NAME>
  <CODE>410</CODE>
</ROW>

<ROW>
  <NAME>科威特国</NAME>
  <CODE>414</CODE>
</ROW>

<ROW>
  <NAME>吉尔吉斯共和国</NAME>
  <CODE>417</CODE>
</ROW>

<ROW>
  <NAME>老挝人民民主共和国</NAME>
  <CODE>418</CODE>
</ROW>

<ROW>
  <NAME>拉脱维亚共和国</NAME>
  <CODE>428</CODE>
</ROW>

<ROW>
  <NAME>黎巴嫩共和国</NAME>
  <CODE>422</CODE>
</ROW>

<ROW>
  <NAME>莱索托王国</NAME>
  <CODE>426</CODE>
</ROW>

<ROW>
  <NAME>利比里亚共和国</NAME>
  <CODE>430</CODE>
</ROW>

<ROW>
  <NAME>大阿拉伯利比亚人民社会主</NAME>
  <CODE>434</CODE>
</ROW>

<ROW>
  <NAME>列支敦士登公国</NAME>
  <CODE>438</CODE>
</ROW>

<ROW>
  <NAME>立陶宛共和国</NAME>
  <CODE>440</CODE>
</ROW>

<ROW>
  <NAME>卢森堡大公国</NAME>
  <CODE>442</CODE>
</ROW>

<ROW>
  <NAME>前南斯拉夫马其顿共和国</NAME>
  <CODE>807</CODE>
</ROW>

<ROW>
  <NAME>马达加斯加共和国</NAME>
  <CODE>450</CODE>
</ROW>

<ROW>
  <NAME>马拉维共和国</NAME>
  <CODE>454</CODE>
</ROW>

<ROW>
  <NAME>马来西亚</NAME>
  <CODE>458</CODE>
</ROW>

<ROW>
  <NAME>马尔代夫共和国</NAME>
  <CODE>462</CODE>
</ROW>

<ROW>
  <NAME>马里共和国</NAME>
  <CODE>466</CODE>
</ROW>

<ROW>
  <NAME>马耳他共和国</NAME>
  <CODE>470</CODE>
</ROW>

<ROW>
  <NAME>马绍尔群岛共和国</NAME>
  <CODE>584</CODE>
</ROW>

<ROW>
  <NAME>马提尼克</NAME>
  <CODE>474</CODE>
</ROW>

<ROW>
  <NAME>毛里塔尼亚伊斯兰共和国</NAME>
  <CODE>478</CODE>
</ROW>

<ROW>
  <NAME>毛里求斯共和国</NAME>
  <CODE>480</CODE>
</ROW>

<ROW>
  <NAME>马约特</NAME>
  <CODE>175</CODE>
</ROW>

<ROW>
  <NAME>墨西哥合众国</NAME>
  <CODE>484</CODE>
</ROW>

<ROW>
  <NAME>密克罗尼西亚联邦</NAME>
  <CODE>583</CODE>
</ROW>

<ROW>
  <NAME>摩尔多瓦共和国</NAME>
  <CODE>498</CODE>
</ROW>

<ROW>
  <NAME>摩纳哥公国</NAME>
  <CODE>492</CODE>
</ROW>

<ROW>
  <NAME>蒙古国</NAME>
  <CODE>496</CODE>
</ROW>

<ROW>
  <NAME>蒙特赛拉特</NAME>
  <CODE>500</CODE>
</ROW>

<ROW>
  <NAME>摩洛哥王国</NAME>
  <CODE>504</CODE>
</ROW>

<ROW>
  <NAME>莫桑比克共和国</NAME>
  <CODE>508</CODE>
</ROW>

<ROW>
  <NAME>缅甸联邦</NAME>
  <CODE>104</CODE>
</ROW>

<ROW>
  <NAME>纳米比亚共和国</NAME>
  <CODE>516</CODE>
</ROW>

<ROW>
  <NAME>瑙鲁共和国</NAME>
  <CODE>520</CODE>
</ROW>

<ROW>
  <NAME>尼泊尔王国</NAME>
  <CODE>524</CODE>
</ROW>

<ROW>
  <NAME>荷兰王国</NAME>
  <CODE>528</CODE>
</ROW>

<ROW>
  <NAME>荷属安的列斯</NAME>
  <CODE>530</CODE>
</ROW>

<ROW>
  <NAME>新喀里多尼亚</NAME>
  <CODE>540</CODE>
</ROW>

<ROW>
  <NAME>新西兰</NAME>
  <CODE>554</CODE>
</ROW>

<ROW>
  <NAME>尼加拉瓜共和国</NAME>
  <CODE>558</CODE>
</ROW>

<ROW>
  <NAME>尼日尔共和国</NAME>
  <CODE>562</CODE>
</ROW>

<ROW>
  <NAME>尼日利亚联邦共和国</NAME>
  <CODE>566</CODE>
</ROW>

<ROW>
  <NAME>纽埃</NAME>
  <CODE>570</CODE>
</ROW>

<ROW>
  <NAME>诺福克岛</NAME>
  <CODE>574</CODE>
</ROW>

<ROW>
  <NAME>北马里亚纳自由联邦</NAME>
  <CODE>580</CODE>
</ROW>

<ROW>
  <NAME>挪威王国</NAME>
  <CODE>578</CODE>
</ROW>

<ROW>
  <NAME>阿曼苏丹国</NAME>
  <CODE>512</CODE>
</ROW>

<ROW>
  <NAME>巴基斯坦伊斯兰共和国</NAME>
  <CODE>586</CODE>
</ROW>

<ROW>
  <NAME>帕劳共和国</NAME>
  <CODE>585</CODE>
</ROW>

<ROW>
  <NAME>巴勒斯坦国</NAME>
  <CODE>275</CODE>
</ROW>

<ROW>
  <NAME>巴拿马共和国</NAME>
  <CODE>591</CODE>
</ROW>

<ROW>
  <NAME>巴布亚新几内亚独立国</NAME>
  <CODE>598</CODE>
</ROW>

<ROW>
  <NAME>巴拉圭共和国</NAME>
  <CODE>600</CODE>
</ROW>

<ROW>
  <NAME>秘鲁共和国</NAME>
  <CODE>604</CODE>
</ROW>

<ROW>
  <NAME>菲律宾共和国</NAME>
  <CODE>608</CODE>
</ROW>

<ROW>
  <NAME>皮特凯恩</NAME>
  <CODE>612</CODE>
</ROW>

<ROW>
  <NAME>波兰共和国</NAME>
  <CODE>616</CODE>
</ROW>

<ROW>
  <NAME>葡萄牙共和国</NAME>
  <CODE>620</CODE>
</ROW>

<ROW>
  <NAME>波多黎各</NAME>
  <CODE>630</CODE>
</ROW>

<ROW>
  <NAME>卡塔尔国</NAME>
  <CODE>634</CODE>
</ROW>

<ROW>
  <NAME>留尼汪</NAME>
  <CODE>638</CODE>
</ROW>

<ROW>
  <NAME>罗马尼亚</NAME>
  <CODE>642</CODE>
</ROW>

<ROW>
  <NAME>俄罗斯联邦</NAME>
  <CODE>643</CODE>
</ROW>

<ROW>
  <NAME>卢旺达共和国</NAME>
  <CODE>646</CODE>
</ROW>

<ROW>
  <NAME>圣赫勒拿</NAME>
  <CODE>654</CODE>
</ROW>

<ROW>
  <NAME>圣基茨和尼维斯联邦</NAME>
  <CODE>659</CODE>
</ROW>

<ROW>
  <NAME>圣卢西亚</NAME>
  <CODE>662</CODE>
</ROW>

<ROW>
  <NAME>圣皮埃尔和密克隆</NAME>
  <CODE>666</CODE>
</ROW>

<ROW>
  <NAME>圣文森特和格林纳丁斯</NAME>
  <CODE>670</CODE>
</ROW>

<ROW>
  <NAME>萨摩亚独立国</NAME>
  <CODE>882</CODE>
</ROW>

<ROW>
  <NAME>圣马力诺共和国</NAME>
  <CODE>674</CODE>
</ROW>

<ROW>
  <NAME>圣多美和普林西比民主共和</NAME>
  <CODE>678</CODE>
</ROW>

<ROW>
  <NAME>沙特阿拉伯王国</NAME>
  <CODE>682</CODE>
</ROW>

<ROW>
  <NAME>塞内加尔共和国</NAME>
  <CODE>686</CODE>
</ROW>

<ROW>
  <NAME>塞舌尔共和国</NAME>
  <CODE>690</CODE>
</ROW>

<ROW>
  <NAME>塞拉里昂共和国</NAME>
  <CODE>694</CODE>
</ROW>

<ROW>
  <NAME>新加坡共和国</NAME>
  <CODE>702</CODE>
</ROW>

<ROW>
  <NAME>斯洛伐克共和国</NAME>
  <CODE>703</CODE>
</ROW>

<ROW>
  <NAME>斯洛文尼亚共和国</NAME>
  <CODE>705</CODE>
</ROW>

<ROW>
  <NAME>所罗门群岛</NAME>
  <CODE>090</CODE>
</ROW>

<ROW>
  <NAME>索马里共和国</NAME>
  <CODE>706</CODE>
</ROW>

<ROW>
  <NAME>南非共和国</NAME>
  <CODE>710</CODE>
</ROW>

<ROW>
  <NAME>南乔治亚岛和南桑德韦奇岛</NAME>
  <CODE>239</CODE>
</ROW>

<ROW>
  <NAME>西班牙王国</NAME>
  <CODE>724</CODE>
</ROW>

<ROW>
  <NAME>斯里兰卡民主社会主义共和</NAME>
  <CODE>144</CODE>
</ROW>

<ROW>
  <NAME>苏丹共和国</NAME>
  <CODE>736</CODE>
</ROW>

<ROW>
  <NAME>苏里南共和国</NAME>
  <CODE>740</CODE>
</ROW>

<ROW>
  <NAME>斯瓦尔巴岛和扬马延岛</NAME>
  <CODE>744</CODE>
</ROW>

<ROW>
  <NAME>斯威士兰王国</NAME>
  <CODE>748</CODE>
</ROW>

<ROW>
  <NAME>瑞典王国</NAME>
  <CODE>752</CODE>
</ROW>

<ROW>
  <NAME>瑞士联邦</NAME>
  <CODE>756</CODE>
</ROW>

<ROW>
  <NAME>阿拉伯叙利亚共和国</NAME>
  <CODE>760</CODE>
</ROW>

<ROW>
  <NAME>塔吉克斯坦共和国</NAME>
  <CODE>762</CODE>
</ROW>

<ROW>
  <NAME>坦桑尼亚联合共和国</NAME>
  <CODE>834</CODE>
</ROW>

<ROW>
  <NAME>泰王国</NAME>
  <CODE>764</CODE>
</ROW>

<ROW>
  <NAME>多哥共和国</NAME>
  <CODE>768</CODE>
</ROW>

<ROW>
  <NAME>托克劳</NAME>
  <CODE>772</CODE>
</ROW>

<ROW>
  <NAME>汤加王国</NAME>
  <CODE>776</CODE>
</ROW>

<ROW>
  <NAME>特立尼达和多巴哥共和国</NAME>
  <CODE>780</CODE>
</ROW>

<ROW>
  <NAME>突尼斯共和国</NAME>
  <CODE>788</CODE>
</ROW>

<ROW>
  <NAME>土耳其共和国</NAME>
  <CODE>792</CODE>
</ROW>

<ROW>
  <NAME>土库曼斯坦</NAME>
  <CODE>795</CODE>
</ROW>

<ROW>
  <NAME>特克斯和凯科斯群岛</NAME>
  <CODE>796</CODE>
</ROW>

<ROW>
  <NAME>图瓦卢</NAME>
  <CODE>798</CODE>
</ROW>

<ROW>
  <NAME>乌干达共和国</NAME>
  <CODE>800</CODE>
</ROW>

<ROW>
  <NAME>乌克兰</NAME>
  <CODE>804</CODE>
</ROW>

<ROW>
  <NAME>阿拉伯联合酋长国</NAME>
  <CODE>784</CODE>
</ROW>

<ROW>
  <NAME>大不列颠及北爱尔兰联合王</NAME>
  <CODE>826</CODE>
</ROW>

<ROW>
  <NAME>美利坚合众国</NAME>
  <CODE>840</CODE>
</ROW>

<ROW>
  <NAME>美国本土外小岛屿</NAME>
  <CODE>581</CODE>
</ROW>

<ROW>
  <NAME>乌拉圭东岸共和国</NAME>
  <CODE>858</CODE>
</ROW>

<ROW>
  <NAME>乌兹别克斯坦共和国</NAME>
  <CODE>860</CODE>
</ROW>

<ROW>
  <NAME>瓦努阿图共和国</NAME>
  <CODE>548</CODE>
</ROW>

<ROW>
  <NAME>梵蒂冈城国</NAME>
  <CODE>336</CODE>
</ROW>

<ROW>
  <NAME>委内瑞拉共和国</NAME>
  <CODE>862</CODE>
</ROW>

<ROW>
  <NAME>越南社会主义共和国</NAME>
  <CODE>704</CODE>
</ROW>

<ROW>
  <NAME>英属维尔京群岛</NAME>
  <CODE>092</CODE>
</ROW>

<ROW>
  <NAME>美属维尔京群岛</NAME>
  <CODE>850</CODE>
</ROW>

<ROW>
  <NAME>瓦利斯和富图纳</NAME>
  <CODE>876</CODE>
</ROW>

<ROW>
  <NAME>西撒哈拉</NAME>
  <CODE>732</CODE>
</ROW>

<ROW>
  <NAME>也门共和国</NAME>
  <CODE>887</CODE>
</ROW>

<ROW>
  <NAME>南斯拉夫联盟共和国</NAME>
  <CODE>891</CODE>
</ROW>

<ROW>
  <NAME>赞比亚共和国</NAME>
  <CODE>894</CODE>
</ROW>

<ROW>
  <NAME>津巴布韦共和国</NAME>
  <CODE>716</CODE>
</ROW>

<ROW>
  <NAME>其他地区</NAME>
  <CODE>628</CODE>
</ROW>

<ROW>
  <NAME>塞尔维亚共和国</NAME>
  <CODE>358</CODE>
</ROW>

<ROW>
  <NAME>黑山共和国</NAME>
  <CODE>359</CODE>
</ROW>

</ROWDATA>
